Subject: att2.cs.mankato.msus.edu

From: Kevin M Mccarthy <[email-masked]>

I am sorry to have to inform this list, but the ftp site at
att2.cs.mankato.msus.edu is going down tonight. The Computer Science
department here is turning it into an OS/2 machine for a programming
class. It may or may not come back next quarter... We'll have to see. 
Sorry for all of the inconvienience. If you have any questions or
comments, mail me at [email-masked].
-- 
           Kevin McCarthy            [email-masked]
-------------------------------------------------------------------------------
"I have all my wisdom teeth, Two up top, Two beneath. And yet I'll recognize,
my mouth says things that aren't so wise."                -Crash Test Dummies
-------------------------------------------------------------------------------
       GCS d++(--) p+ c++ !l u++ e+ m* ss/+ n-(--) h@ f+(?) !g w- t r- y+